html {
min-height: 101%;
}/* This forces a scrollbar on short pages in Firefox */

.textmain14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #666666;
}

.textmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #666666;
}

.textmain13Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-weight: 17;
	bottom: 800px;
}


.textmain13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-weight: 400;
}

.textmain13new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-weight: 400;
	padding-bottom: 700px;
}


.textmain13bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #000000;
	font-weight: bold;
}
.textmain15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #999999;
}

.textmain15s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #797979;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.textmain15sline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 17px;
	color: #797979;
	text-decoration: none;
}

.textmain6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
	text-decoration: overline;
}

.textmain2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #00807F;
}
.textmain3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #00807F;
}

.textmain4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
}
.textmain5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
	vertical-align: -4px;
}
.textmain6 {
	margin: 0px;
	padding: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
}

.textmain7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
}

.style5 {
	color: #00807F;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #C0C0C0;
}

.picleft {
	padding-right: 15px;
	float: left;
}
.underline {
	text-decoration: underline;
}

.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
}

.textbold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
	font-weight: bolder;
}
a {
	color: #929292;
	text-decoration: none;
}
.textmain5b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.05px;
	text-align: justify;
	line-height: 16px;
	color: #666666;
	vertical-align: 1px;
}
.pic {
	font-size: 8px;
	color: #999999;
}
.pica {
	margin-top: 5px;
}
